@media (max-width: 768px){
	.main-head .logo_parts img{
		max-width: 80%;
		text-align: center;
	}
	span.nepalio-date, .main_menu_section, .footer-logo, .pradesh-news-section{
		display: none;
	}
	.sidenav.show{
		width: 70%;
		left: 0;
	}
	.f_news_content .big-news-item-image img {
		height: auto !important;
		background: #002285;
		width: 100%;
		display: block;
		transition: 0.2s all;
	}
	.banner-block .baanner_item .banner figure.image img{
		height: auto !important;
		width: 100%;
		display: block;
		background: #0d4f89;
		transition: 0.2s all;
	}
	.banner-block .baanner_item .banner h1,
	.heading h1{
		font-size: 35px !important;
	}
	.desktop-search{
		display: none;
	}
	.mobile-search{
		display: block;
	}
	.media-part{
		display: none;
	}
	.feature_title h2{
		font-size: 26px !important;
	}
	.sm-col-6{
		width: 50% !important;
		float: left !important;
		padding: 10px !important;
	}
	.row.site_quick_link, .tulsipur_special .expert{
		display: none;
	}
	.entertainment-post .feature_ent_fetch figure.image {
		height: 250px;
		width: 100%;
		display: block;
		background: #0d4f89;
		transition: 0.2s all;
		overflow: hidden;
	}
	.side_menu_open{
		display: block;
	}
	.feature_data{
		background-position: 50% 50% !important;
		height: 250px !important;
	}
	.feature_fetch_title{
		width: 100%;
		background: rgba(0,0,0,0.6);
		height: 100%;
		padding: 40px;
	}
}

@media (max-width: 576px){
	.main-head .logo_parts img{
		max-width: 80%;
		text-align: center;
	}
	span.nepalio-date, .main_menu_section, .footer-logo{
		display: none;
	}
	.sidenav.show{
		width: 70%;
		left: 0;
	}
	.f_news_content .big-news-item-image img {
		height: auto !important;
		background: #002285;
		width: 100%;
		display: block;
		transition: 0.2s all;
	}
	.pradesh_news_block, .tulsipur_special .expert{
		display: none;
	}
	.banner-block .baanner_item .banner figure.image img{
		height: auto !important;
		width: 100%;
		display: block;
		background: #0d4f89;
		transition: 0.2s all;
	}
	.banner-block .baanner_item .banner h1,
	.heading h1{
		font-size: 35px !important;
	}
	.desktop-search{
		display: none;
	}
	.mobile-search{
		display: block;
	}
	.feature_title h2{
		font-size: 26px !important;
	}
	.media-part{
		display: none;
	}
	.sm-col-6{
		width: 50% !important;
		float: left !important;
		padding: 10px !important;
	}
	.row.site_quick_link{
		display: none;
	}
	.side_menu_open{
		display: block;
	}
	.entertainment-post .feature_ent_fetch figure.image {
		height: 250px;
		width: 100%;
		display: block;
		background: #0d4f89;
		transition: 0.2s all;
		overflow: hidden;
	}
}